C

CVE-2014-9390

PoC and reverse shell sample for CVE-2014-9390 (gitshock) vulnerability.